Bug 1307990 - resiprocate: FTBFS in rawhide
resiprocate: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: resiprocate (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Pocock
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:15 EST by Fedora Release Engineering
Modified: 2016-05-31 09:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: resiprocate-1.10.2-26.fc24 resiprocate-1.10.2-26.fc22 resiprocate-1.10.2-26.fc23 resiprocate-1.10.2-26.el7 resiprocate-1.10.2-26.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-20 13:37:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (39.36 KB, text/plain)
2016-02-13 17:15 EST, Fedora Release Engineering
no flags Details
root.log (98.40 KB, text/plain)
2016-02-13 17:15 EST, Fedora Release Engineering
no flags Details
state.log (645 bytes, text/plain)
2016-02-13 17:15 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:15:14 EST
Your package resiprocate failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12864908

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:15:17 EST
Created attachment 1126030 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:15:18 EST
Created attachment 1126031 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:15:19 EST
Created attachment 1126032 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:05:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Update System 2016-05-16 03:26:49 EDT
resiprocate-1.10.2-26.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2865486958
Comment 6 Fedora Update System 2016-05-16 03:26:57 EDT
resiprocate-1.10.2-26.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-21f7187557
Comment 7 Fedora Update System 2016-05-16 03:27:04 EDT
resiprocate-1.10.2-26.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3bd49e1564
Comment 8 Fedora Update System 2016-05-16 03:27:10 EDT
resiprocate-1.10.2-26.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6ef119ad39
Comment 9 Fedora Update System 2016-05-16 03:27:17 EDT
resiprocate-1.10.2-26.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fecf2acb64
Comment 10 Fedora Update System 2016-05-16 19:56:21 EDT
resiprocate-1.10.2-26.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-21f7187557
Comment 11 Fedora Update System 2016-05-16 23:19:33 EDT
resiprocate-1.10.2-26.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fecf2acb64
Comment 12 Fedora Update System 2016-05-16 23:24:37 EDT
resiprocate-1.10.2-26.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3bd49e1564
Comment 13 Fedora Update System 2016-05-16 23:53:43 EDT
resiprocate-1.10.2-26.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6ef119ad39
Comment 14 Fedora Update System 2016-05-17 00:24:33 EDT
resiprocate-1.10.2-26.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2865486958
Comment 15 Fedora Update System 2016-05-20 13:37:45 EDT
resiprocate-1.10.2-26.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-05-24 20:53:51 EDT
resiprocate-1.10.2-26.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-05-26 06:56:02 EDT
resiprocate-1.10.2-26.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-05-31 09:48:54 EDT
resiprocate-1.10.2-26.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-05-31 09:49:04 EDT
resiprocate-1.10.2-26.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.